[v-clock] {
  display: none;
}
body {
  height: 100vh;
  overflow: hidden;
  position: relative;
}
body,
body * {
  padding: 0;
  margin: 0;
  color: #333;
  font-family: "Microsoft YaHei";
}
ul,
ol {
  list-style-type: none;
}
img {
  vertical-align: top;
}
a {
  text-decoration: none;
}
#app {
  display: flex;
  height: 100%;
  flex-direction: column;
  overflow-y: auto;
}
.search-box {
  background: white;
  /* display: inline-flex; */
}
.search-box .el-collapse {
  border: 1px solid #ebeef5;
  padding: 0 20px;
}
.el-form .el-select {
  width: 100%;
}
body .el-button * {
  color: white;
}
body .el-button.el-button--default * {
  color: #333;
}
.novaild {
  margin-bottom: 0 !important;
}
.el-button .fa {
  margin-right: 5px;
}
.el-table__header-wrapper th {
  background: #ffca74 !important;
}
body .el-table th.gutter {
  display: table-cell !important;
}
body .el-table colgroup.gutter {
  display: table-cell !important;
}
.page-box {
  text-align: right;
  margin-top: 20px;
  /* display: inline-flex; */
}
.el-dialog {
  margin-top: 20px !important;
}
.el-dialog__body {
  padding-top: 12px !important;
  padding-bottom: 10px !important;
}
.wwb {
  word-wrap: break-word !important;
}
